Y<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <title>GUADEC 2005 Speakers</title>
  <meta name="cvsdate" content="$Date$" />

</head>

  <style type="text/css">
  .guadec-speaker
  {
    clear: both;
    
  }

  .guadec-speaker img
  {
    align: right; /* doesn't seem to work, though align=right in the img does. murrayc */
    margin-left: 0.4em; /* Put some space between the text and the image. */
  }
  </style>

<body><div id="body">

<h1>GUADEC 2005 Speakers</h1>

<div class="gaudec-speaker">
<h2>Keynote Speakers</h2>
</div>

<div class="guadec-speaker">
<a name="speaker-miguel-de-icaza"></a>
<h2>Miguel de Icaza</h2>
<img src="speaker_images/miguel_de_icaza.png" align="right" alt="Miguel de Icaza" width="250" height="333"/>
<p>
Miguel de Icaza is one of the foremost luminaries in the Linux 
development community and one of the world's most prominent advocates 
for Free Software. Miguel founded the GNOME project and is now Vice 
President of Developer Platforms for Novell. He was
the first recipient of the prestigious MIT Innovator of the Year award
in 1999. More recently, he received the 2005 STUG Award from USENIX in
recognition of GNOME. Miguel has galvanized efforts to make Linux
accessible and available to the average computer user, and continues to
reach out globally by working with international organizations to
introduce affordable technology alternatives, like Linux, to other
nations. Miguel began the Mono project, an open source effort led by
Novell to provide developers with open source tools for building
cross-platform applications that can run on Linux, UNIX, and other
platforms.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-dan-kusnetzky"></a>
<h2>Dan Kusnetzky</h2>
<img src="speaker_images/dan_kusnetzky.png" align="right" alt="Dan Kusnetzky"
width="250" height="333" />
<p>Daniel Kusnetzky, Vice President of <a href="http://www.idc.com">IDC</a>'s
System Software research, is responsible for research and analysis on
the worldwide market for operating environments, PC and device
management software, mobile and wireless infrastructure software and the
fabric of distributed computing software known as the virtual
environment. He examines emerging technology trends, vendor strategies,
research and development issues, and end-user integration requirements.</p>
<p>Mr. Kusnetzky regularly advises end users, independent trade
organizations, the trade press, and vendors on relevant issues. His
opinions have been published in publications such as Boston Globe,
Business Week, Computer World, Communications Week, Information Week,
InfoWorld, Investor’s Business Daily, Network World, New York Times, PC
Week, PC World, San Jose Mercury News, Wall Street Journal, and others.
He as appeared on CNN, MSNBC and CNBC.</p>
</div>

<div class="guadec-speaker">
<a name="speaker-mark-shuttleworth"></a>
<h2>Mark Shuttleworth</h2>
<img src="speaker_images/mark_shuttleworth.png" align="right" alt="Mark Shuttleworth" 
width="250" height="333" />
<p>Mark studied finance and information technology at the University of
Cape Town, and went on to found Thawte, a company specializing in
digital certificates and Internet privacy. He sold Thawte to US company
VeriSign in 1999, and founded HBD Venture Capital and the Shuttleworth
Foundation.  In April 2002, Mark flew in space, as a cosmonaut member of
the crew of Soyuz mission TM34 to the International Space Station. Mark
was born and raised in South Africa. He is currently living in London
and recently started Canonical, Ltd., corporate parent of <a href="http://www.ubuntulinux.com">Ubuntu</a>, on the
the Isle of Man.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-nathan-wilson"></a>
<h2>Nathan Wilson</h2>
<img src="speaker_images/nathan_wilson.png" align="right" alt="Nathan Wilson" 
width="250" height="333" />
<p>
Nathan has been at DreamWorks animation studio for 8 years where he is
the project lead for software distribution and configuration
management.  His film credits include the Prince of Egypt, the Road to
El Dorado, Spirit, Sinbad, SharkTale and the upcoming release
Madagascar.  Nathan was the technical lead for DreamWorks' transition
to Linux and the GNOME desktop.  He has been an advocate of open
source tools and development since 1984.
</p>
<p>
Prior to working at DreamWorks, Nathan established Digital Domain's
New Media department, worked on a multimedia development environment
at Apple, was a founder of Teleos Research, and did robotics and AI
research at SRI International.  He has a masters in computer science
from the University of California Santa Cruz and a masters in
experimental psychology from the University of Pennsylvania.  He is
also an avid mycologist.
</p>
</div>

<div class="gaudec-speaker">
<h2>Other Speakers</h2>
</div>

<div class="guadec-speaker">
<a name="speaker-cornelia-boldyreff"></a>
<h2>Dr. Cornelia Boldyreff</h2>
<img src="speaker_images/cornelia_boldyreff.png" align="right" alt="Dr. Cornelia Boldyreff" width="250" height="334" />
<p>
Cornelia Boldyreff has over 25 years experience in Software Engineering
and has been a Professor of Software Engineering at Lincoln since
January 2004.  She leads the Distributed Software Engineering group. Her
research spans both distributed systems and software engineering. Dr.
Boldyreff's recent research has been focused on collaborative software
development within the Framework 5 GEneralised eNvironment for procEsS
management in cooperative Software Engineering (GENESIS) project and the
EPSRC Collaborative Determination, Elaboration and Evolution of Design
Spaces (CoDEEDS), on collaborative learning via the Grid within the
LeGE-WG project, and on system evolution within the Web Site Evolution
project. Her group developed the Open Source Component Artefact
Respository within GENESIS and developed support for collaborative
design teams within CoDEEDS. Cornelia's current research in Open Source
Software is within the the Framework 6 CALIBRE Coordination Action where
Lincoln has developed and supports the project's collaboration
infrastructure, the CWE. 
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-james-bowes"></a>
<h2>James Bowes</h2>
<img src="speaker_images/james_bowes.png" align="right" alt="James Bowes"
width="250" height="333" />
<p>
James is currently taking his Masters in Computer Science from Dalhousie University in Novia Scotia, Canada. 
He started working on GNOME in 2004 with help from the GNOME Love folks. Now they won't let him go.
James vows to one day get gnome-keyring-manager into the GNOME Desktop.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-horst-braeuner"></a>
<h2>Horst Braeuner</h2>
<img src="speaker_images/horst_braeuner.png" align="right" alt="Horst Braeuner"
width="250" height="333" />
<p>
Horst Braeuner is the Chief Technology Officer and Chief Information
Officer for the City of Schwaebisch Hall in the German federal state of
Baden-Württemberg.  Mr. Braeuner holds a diploma in Public
Adminstration.  He is a Certified Security Engineer and project manager
for the city network.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-bernd-bruegge"></a>
<h2>Prof. Bernd Br&uuml;gge</h2>
<img src="speaker_images/bernd_bruegge.gif" align="right" alt="Bernd Bruegge" width="250" height="333" />
<p>
Bernd Bruegge is university professor of computer science with a chair 
for Applied Software Engineering at the Technische Universit&auml;t 
M&uuml;nchen and adjunct professor at Carnegie Mellon University. His 
research interests include software architectures for dynamic systems, 
agile software development processes, and software engineering 
education. He received a PhD in computer science from Carnegie Mellon 
University.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-matthias-clasen"></a>
<h2>Matthias Clasen</h2>
<img src="speaker_images/matthias_clasen.png" align="right" alt="Matthias Clasen" 
width="250" height="333" />
<p>Matthias Clasen has been working on GTK+ for almost 4 years, and has
been responsible for most GTK+ releases since 2.4. He is also
contributing to gtk-doc and GLib. Being a mathematician and logician by
education, Matthias has been a member of the Desktop Team at <a href="http://www.redhat.com">Red Hat</a>
since April 2004. He usually spends the time away from the computer with
his family.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-andrew-cowie"></a>
<h2>Andrew Cowie</h2>
<img src="speaker_images/andrew_cowie.png" align="right" alt="Andrew Cowie" width="250" height="333" />
<p>
Andrew is a long time Unix and Linux user & advocate, but
somewhat unusually was an infantry officer in the Canadian army,
having graduated from Royal Military College with a degree in
engineering physics. He saw service across North America and a
peacekeeping tour in Bosnia. He later ran operations for an SMS
company in Manhattan and was a part of recovering the company
after the Sept 11 attacks.
</p>
<p>
Now based in Sydney, Andrew runs 
<a href="http://www.operationaldynamics.com/">Operational Dynamics</a>, a
management consultancy helping clients worldwide with technology
strategy, changes & upgrades, enterprise architecture, and
performance improvement for mission critical systems & the
people who run them. Andrew is a frequent conference speaker,
presenting about increasing the level of professionalism in the
operations world.
</p>
<p>
On the technical side, Andrew has extensive experience as a
Unix/Linux sysadmin, Java developer, and has long been a GNOME
enthusiast. Most recently, he has been contributing by testing
the releases from the java-gnome language bindings project,
packaging it for Gentoo, and writing applications using
java-gnome, eclipse, and gcj.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-thomas-davies"></a>
<h2>Thomas Davies</h2>
<img src="speaker_images/thomas_davies.png" align="right" alt="Thomas Davies" 
width="250" height="333" />
<p>Thomas Davies joined <a href="http://www.bbc.co.uk/rd/index.shtml">BBC Research and Development</a> in 2000 after a PhD in Mathematics
and a spell in IT and comms consultancy. He's been involved in video coding 
systems and compression algorithms since 2001, and began developing what became
the Dirac system in 2003. He's currently leading algorithmic developments
within Dirac.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-anna-dirks"></a>
<h2>Anna Dirks</h2>
<img src="speaker_images/anna_dirks.png" align="right" alt="Anna Dirks" width="250" height="333" />
<p>
Anna Dirks is a Free Software developer who works for Novell, where she
focuses her efforts on usability and user interface design. She has
recently conducted a large scale usability study which examined the
issues that people migrating to a Linux desktop experience, and is eager
to discuss her findings at GUADEC. In her spare time, she enjoys cooking 
and scuba diving.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-hubert-figuiere"></a>
<h2>Hubert Figuiere</h2>
<img src="speaker_images/hubert_figuiere.png" align="right" alt="Hubert Figuiere"
width="250" height="333" />
<p>Hubert Figuière had his first contact with UNIX in 1993, and has been
using Linux daily since 1999.
An avid photographer, when Hubert Figuière is not hacking, he is
taking pictures. This hobby has lead to the enjoyment of working on
digital photography support on UNIX.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-glynn-foster"></a>
<h2>Glynn Foster</h2>
<img src="speaker_images/glynn_foster.png" align="right" alt="Glynn Foster"
width="250" height="333" />
<p>Glynn currently lives in New Zealand as he likes to be a day ahead of
most people. He has been working on GNOME with <a href="http://www.sun.com">Sun Microsystems</a> for over
4 years now. Glynn was previously a GNOME Foundation Board director, and
helped organize GUADEC in Dublin. He is now a free man, but does not say
"bro".
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-nat-friedman"></a>
<h2>Nat Friedman</h2>
<img src="speaker_images/nat_friedman.png" align="right" alt="Nat Friedman"
width="250" height="333" />
<p>
Nat Friedman is Novell vice president of research and development.  He
co-founded Ximian with Miguel de Icaza to create a GNOME-based desktop
application suite that would meet the demands of large scale enterprise
deployments. With the acquisition of Ximian by Novell, Nat is now a
driving force behind Novell's Linux product and open source strategies.
Both a hacker and an entrepreneur since childhood, Nat earned bachelor's
degrees in Mathematics and in Computer Science at MIT. A former steering
committee and board member of the GNOME Foundation, Nat now serves on
its Advisory Board.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-bdale-garbee"></a>
<h2>Bdale Garbee</h2>
<img src="speaker_images/bdale_garbee.png" align="right" alt="Bdale Garbee" width="250" height="333" />
<p>
Bdale currently serves as HP Linux CTO, helping to make sure Linux will
work well on future HP systems. His background includes many years on
both UNIX internals and embedded systems. He helped jump-start ports of
Debian GNU/Linux to 5 architectures other than i386, and has served as
Debian Project Leader. When Bdale isn't busy keeping his basement
computer farm full of oddball systems running Linux working, he is often
found tinkering with amateur radio, particularly building amateur
satellites.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-matthew-garrett"></a>
<h2>Matthew Garrett</h2>
<img src="speaker_images/matthew_garrett.png" align="right" alt="Matthew Garrett" width="250" height="333" />
<p>Matthew Garrett is a PhD student in genetics at Cambridge
University. Despite critical acclaim, his Livejournal was deemed "too
controversial" to appear on Planet GNOME. In response, he wrote a
piece of software designed to do nothing but break other people's
software. Matthew believes that the word "vindictive" is underused in
modern life, and would also like to assure people that he has a good
memory for petty details.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-ralph-giles"></a>
<h2>Ralph Giles</h2>
<img src="speaker_images/ralph_giles.png" align="right" alt="Ralph Giles"
width="250" height="235" /><p>
Ralph Giles is a long time volunteer with the Xiph.org Foundation, a 
non-profit dedicated to the development of freely-implementable digital 
multimedia technology. Among other things he is the maintainer of the 
Theora video project and the closest thing Xiph has to a metadata 
expert.
</p>
<p>
Under another hat, he works on Ghostscript. So you can blame him for 
linux printing sucking so much. He lives in Vancouver, Canada.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-parag-goel"></a>
<h2>Parag Goel</h2>
<img src="speaker_images/parag_goel.png" align="right" alt="Parag Goel" width="250" height="333" />
<p>
Parag manages the Evolution and OpenOffice.org projects at Novell. He is
a board member of gnomebangalore.org, where he is working towards
building a GNOME hacker community in India. He likes to work with the
student community in India to create many more GNOME hackers.
</p>
<p>
He has worked as a Unix/Linux developer for about 6 years before taking
up a management role. He still loves to do a little bit of programming
whenever he gets a chance.
</p>
<p>
In his spare time, he loves to play with his 2 year old daughter Prisha.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-peter-goodall"></a>
<h2>Peter Goodall</h2>
<img src="speaker_images/peter_goodall.png" align="right" alt="Pete Goodall" 
width="250" height="333" />
<p>
Peter Goodall, Product Manager for Novell Linux desktop, has been working
in the software field for nearly 10 years. He began his
career as a Windows support technician - but by 2001 he had had
enough of the Blue Screen of Death, and joined at Ximian as the
company's sole support technician.  In his current role at
Novell, Pete works directly with customers, helping to ensure
that NLD continues to evolve to meet their needs.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-jesus-gonzalez-barahona"></a>
<h2>Jesus M. Gonzalez-Barahona</h2>
<img src="speaker_images/jesus_gonzalez_barahona.png" align="right" alt="Jesus M. Gonzalez-Barahona" width="250" height="238" />
<p>
Jesus M. Gonzalez-Barahona teaches and researches in
Universidad Rey Juan Carlos, Madrid (Spain). He started to work in the 
promotion of libre software in 1991. Since then, he has carried on
several activities in this area, like organization of seminars and
courses, and the participation in working groups on libre software,
both at the Spanish and European level. Currently he collaborates with
several libre software projects (including Debian) and associations,
writes in several media about topics related to libre software, and
consults for companies and public administrations on issues related
to their strategy on these topics. His research interests include libre
software engineering, and in particular quantitative measures of libre
software development and distributed tools for collaboration in libre
software projects. In this area, he has published several papers, and 
is participating in some international research projects. He is also one
of the promoters of the idea of an European master program on libre
software, and has specific interest in the education about libre
software.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-martin-grimme"></a>
<h2>Martin Grimme</h2>
<img src="speaker_images/martin_grimme.png" align="right" alt="Martin Grimme" width="233" height="308" />
<p>
Martin Grimme was born in 1979 in Passau, south Germany, where his 
passion for programming started with 13 years on a C64. In autumn 
1999, he started studying computer science in Passau. His work on the 
popular desktop calendar gDeskCal began in December 2002 and he's been 
working on gDesklets since April 2003.
His language skills include fluent English, some Japanese, and 
a bit of Mandarin Chinese, for natural languages, and Pascal, C, C++, 
Java, and Python for programming languages
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-carlos-guerreiro"></a>
<h2>Carlos Guerreiro</h2>
<img src="speaker_images/carlos_guerreiro.png" align="right" alt="Carlos Guerreiro" width="250" height="306" />
<p>
Carlos Guerreiro leads a software R&D team at Nokia Multimedia working on software for Linux based mobile devices. He is responsible for the development of an Application Framework which relies heavily on GNOME components. Before joining Nokia in 2001 and moving to Helsinki he worked as a freelance developer in Portugal on various Computer Graphics and GIS software projects. Sometimes, if he behaves well his kids might let him hack a bit on <a href="http://www.cgeo.net">CGEO</a>.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-barbara-held"></a>
<h2>Dr. Barbara Held</h2>
<img src="speaker_images/barbara_held.png" align="right" alt="Barbara Held" />
<p>
Dr Barbara Held is presently working as Detached National Expert at the
European Commission where she is Programme Manager at the unit for
Interchange of Data between Administrations (IDA). She is project
officer of the European Interoperability Framework (EIF) and related
projects. Barbara Held formerly served at the German Government’s
Coordination and Advisory Board for IT in the Administration in the
Federal Ministry of Interior (KBSt).
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-fernando-herrera"></a>
<h2>Fernando Herrera</h2>
<img src="speaker_images/fernando_herrera.png" align="right" alt="Fernando Herrera"#
width="250" height="333" />
<p>
Fernando Herrera has been an open source developer since 1996.
In 1997 he led the Eurielec Linux project, the first Spanish Linux
distribution. Since then he has contributed to projects (usually 
very little contributions) like XFree86, the first linux-usb project, 
some KDE programs, and CiberTienda. He has also written technical 
articles for some spanish magazines about Unix programing, GTK+, 
KDE, etc.
</p>
<p>
He got involved in GNOME in 2002, first doing random patches
and bugfixing, and finally taking over the maintainership of 
our beloved bug-buddy and gconf-editor. Lately he is doing more 
patches, gnome-keyring work, and helping with GNOME-love days.
</p>
<p>
Currently he is working for 
<a href="http://www.tecsidel.es">Tecsidel</a> and 
<a href="http://www.onirica.com">Onírica</a>, a little startup he 
founded with various friends three years ago.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-edward-hervey"></a>
<h2>Edward Hervey</h2>
<img src="speaker_images/edward_hervey.png" align="right" alt="Edward Hervey" 
width="250" height="300" />
<p>
Edward Hervey lead the initial development of Pitivi as his final year project 
at the Epitech Engineering School in France. After sucesfully pushing the 
project towards its initial release he is now working at 
<a href="http://www.fluendo.com/">Fluendo</a> maintaining Pitivi and pushing 
it towards commercial grade quality.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-katy-huang"></a>
<h2>Katy Huang</h2>
<img src="speaker_images/katy_huang.png" align="right" alt="Katy Huang" width="250" height="333" />
<p>
Katy Huang is an Associate with McKinsey’s Business Technology Office in
London, United Kingdom. She has a Master of Engineering in Chemical
Engineering, Economics and Management from Keble College, Oxford
University and an MBA from Harvard Business School (HBS). 
</p>
<p>
Katy has an active interest in various open source initiatives. During
her time at HBS, she did a Voluntary Consulting Organization project for
the GNOME Foundation. She also organized an Open Source Visionary
Roundtable at Cyberposium 2004, the largest MBA technology conference
worldwide. During her BEA summer internship, she designed the JRockit
Resource Center for ISVs, a self-certification process and the ”Powered
by JRockit" logo. 
</p>
<p>
In her spare time, Katy loves dancing, travelling and skiing. 
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-ed-hunter"></a>
<h2>Ed Hunter</h2>
<img src="speaker_images/ed_hunter.png" align="right" alt="Ed Hunter" width="250" height="333" />
<p>
After being told by his graduate professor at Berkley in 1984 that 
<a href="http://www.sun.com">Sun Microsystems</a> was a startup that 
&quot;might make it &quot; Ed took his masters in computer science and sought 
his fortunes with the young company. Not being one to stay settled in one 
place for too long, Ed has been working in various parts of Sun for the past 
twenty years, most notably the Solaris group, iPlanet and Java Enterprise systems 
groups. He is currently in the CTO office in the Architecture and Technology 
group and is a chair of the Web Services Architecture Review Committee, one of 
Sun's internal architecture committees.
<p>
<p>
Outside of work he spends his free time in the theater (behind the scenes, not 
on stage).
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-greg-kelleher"></a>
<h2>Greg Kelleher</h2>
<img src="speaker_images/greg_kelleher.png" align="right" alt="Greg Kelleher" width="250" height="333" />
<p>
Greg Kelleher IBM Corporate LinuxSenior Program Manager, WW Linux Client
Strategy and Market Development A member of IBM's global Linux Desktop
team shares some insight into the GNOME's place in the world. 
</p>
<p>
During the past 15 years, Greg Kelleher has worked with customers and
business partners in the technology business focused on operating
systems, server software, network infrastructure, and messaging. Greg is
a long time advocate of open standards and Linux. For the past five
years, Greg has been working as part of the IBM Linux team bringing
Linux into the enterprise with IBM's customers, Business Partners, and
Linux distribution partners.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-ben-konrath"></a>
<h2>Ben Konrath</h2>
<img src="speaker_images/ben_konrath.png" align="right" alt="Ben Konrath" width="250" height="333" />
<p>
Ben is a GNU/Linux and GNOME enthusiast. In the past, he has packaged Eclipse
for a major GNU/Linux distributor and has made contributions to the GNOME
community with his work on the GNOME On-screen Keyboard. Ben is looking forward
to making future contributions to GNOME.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-stefan-kost"></a>
<h2>Stefan Kost</h2>
<img src="speaker_images/stefan_kost.png" align="right" alt="Stefan Kost" 
width="250" height="333" />
<p>
Stefan had his first contact with computers with z80-based machines and then an AMIGA.
He studied computer science at the University of Applied Science at Leipzig, Germany, then 
worked for three years at the university developing software for online libraries.
</p>
<p>
He has contributed to several open source projects in the last few years, such as 
gstreamer, gtk-doc, GTK+/glib (mostly docs), and libxml, as well as his own 
<a href="http://www.buzztard.org/index.php/Main_Page">buzztard</a> multimedia 
project. 
</p>
</div>

<!--
<div class="guadec-speaker">
<a name="speaker-joe-kowalski"></a>
<h2>Joe Kowalski</h2>
<img src="speaker_images/joe_kowalski.png" align="right" alt="Joe Kowalski" />
<p>
</p>
</div>
-->

<div class="guadec-speaker">
<a name="speaker-harish-krishnaswamy"></a>
<h2>Harish Krishnaswamy</h2>
<img src="speaker_images/harish_krishnaswamy.png" align="right" alt="Harish Krishnaswamy"
width="250" height="333" />
<p>
Harish Krishnaswamy is an engineer from the Linux Desktop Group at
Novell. He has been hacking on the Evolution calendar and the Evolution
Groupwise Connector since 2004. Earlier, he was part of the Nsure UDDI
project, an LDAP-based Open source Enterprise registry server. He lives
in Bangalore, India and is an active member of the GNOME Bangalore
community.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-scott-kveton"></a>
<h2>Scott Kveton</h2>
<img src="speaker_images/scott_kveton.png" align="right" alt="Scott Kveton" 
width="250" height="333" />
<p>
Scott Kveton is currently the Program Director (in addition to being a
Scorpio) for the Oregon State University Open Source Lab. After working
for several dot coms (amazon|pdaverticals|rulespace.com) Scott returned
to OSU as the Senior Unix Systems Administrator. After completely
re-engineering OSU's core application infrastructure around Linux and
Open Source tools he set to work on consolidating all of the OSU's Open
Source efforts under the OSL. The OSU Open Source Lab is tasked with
strategic application development for OSU as well as providing hosting
to large Open Source projects such as Debian, Gentoo, Freenode and
Mozilla with 10 million unique visitors a day.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-robert-love"></a>
<h2>Robert Love</h2>
<img src="speaker_images/robert_love.png" align="right" alt="Robert Love" 
width="250" height="333" />
<p>
Robert Love, a kernel hacker at <a href="http://www.novell.com">Novell</a>, has 
a perfectly normal spleen. He is active in and passionate about both the GNOME and
kernel communities. He writes books; please buy them.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-davyd-madeley"></a>
<h2>Davyd Madeley </h2>
<img src="speaker_images/davyd_madeley.png" align="right" alt="Davyd Madeley" width="250" height="333" />
<p>
Davyd Madeley is the current GNOME Applets maintainer, a job which kind of got
lumped on him one day. He is currently studying at the University of Western
Australia for his Bachelors in degree Electronic Engineering and Computer
Science.
</p>
<p>
While not as prolific as some hackers, he has his fingers in a number of pies,
and has worked on Nautilus, GNOME-VFS, Yelp, GTK+, GNOME-Panel, Drivel and of
course GNOME-Applets. As well as studying and working on GNOME, Davyd also
works for a Perth based IT consulting company, which is being subtly converted
to open source from the inside.
</p>
<p>
Davyd dreams one day of having the most kickarse desktop in existence, though is
trying to personally avoid putting in the work to do it.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-marcus-mazoni"></a>
<h2>Marcus Mazoni</h2>
<img src="speaker_images/marcus_mazoni.png" align="right" alt="Marcus Mazoni" 
width="250" height="333" />
<p>
Marcos Vinicius Ferreira Mazoni is the President and CEO of Companhia de
Informática do Paraná - CELEPAR, the IT corporation for the Brazilian
state of Paraná, where he also serves as Secretary of State.  Mr.
Mazoni has a background in telecommunications and has a great deal of
experience developing and deploying free software in a variety of
settings.  He was responsible for the world's first major public sector
deployment of free software in Rio Grande do Sul. Mr. Mazoni is also the
President of the Brazilian Association of Public Companies on Data
Processing, with the objective of stimulating free software
implementation in government companies throughout the country.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-mark-mcloughlin"></a>
<h2>Mark McLoughlin </h2>
<img src="speaker_images/mark_mcloughlin.png" align="right" alt="Mark McLoughlin"
width="250" height="333" />
<p>
Mark McLoughlin is the author of Vino, GNOME's fledgeling
"Remote Desktop" solution. He has been hacking on GNOME for nearly
four years now and in that time has found himself working on bits like
the panel, ORBit/bonobo, GConf, the session manager etc. Mark
currently works for <a href="http://www.redhat.com">Red Hat</a> on their Desktop team.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-jim-mcquillan"></a>
<h2>Jim McQuillan</h2>
<img src="speaker_images/jim_mcquillan.png" align="right" alt="Jim McQuillan" 
width="250" height="219" />
<p>
Jim has been developing solutions for customers, utilizing Unix and networking 
since 1984 and has been involved with Linux since 1995. Jim has functioned as a 
Chief Technologist for more than 20 years and is responsible for the successful 
deployment of health care systems throughout the North Eastern United States. 
Jim is currently the President of the 
<a href="http://www.MUG.org">Michigan Unix Users Group</a> and is a member of 
the <a href="http://www.x.org/">X.org Foundation</a> interim board of directors. 
Additionally, Jim is the founder and project leader of the Linux Terminal Server 
Project (LTSP), an open source project which has received world wide recognition 
as the standard method of deploying Thin clients in a GNU/Linux environment.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-david-megias"></a>
<h2>David Megías</h2>
<img src="speaker_images/david_megias.png" align="right" alt="David Megías" width="250" height="333" />
<p>
Dr. David Megías holds a PhD in Computer Science and a Masters
Engineering degree in Computer Science from the Universitat 
Autonoma de Barcelona. Since October 2001, he is a lecturer at the UOC
(Universitat Oberta de Catalunya.) Since October 2002, he has served the
co-director of the International Master Program in Free Software which
is currently offered at the UOC. 
<p>
</p>
His current interests include Free Software and Open Source 
Software, security and copyright protection schemes, and process 
control. He has also experience in European projects, such as the
European Network of Excellence of Cryptology.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-timothy-ney"></a>
<h2>Timothy Ney</h2>
<img src="speaker_images/timothy_ney.png" align="right" alt="Timothy Ney" width="250" height="333" />
<p>
Tim Ney has served as the GNOME Foundation's executive director since
2001, having participated in the foundation's formation as a member of
it's Advisory Board.  Mr. Ney has a wealth of experience working for
non-profit organizations from technology to arts and media.
He served as the Executive Director of the Independent Feature Project,
an association of independent filmmakers and has produced documentary
and feature films, including one shot in Germany. Previously at the Free
Software Foundation, Mr. Ney is very familiar with the free and open
software community and business model. He has advised governments in
Brazil, Chile and Korea. 
</p>
<p>
Having joined the GNOME Foundation at less than one year from its
inception, Mr. Ney has played a crucial role in growing and developing
the Foundation in its formative years. He oversees the GNOME
Foundation's legal, administrative, and fundraising efforts, as well as
the organization of GUADEC, the GNOME Summit in Boston and Forum GNOME
in Brasil.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-anne-oestergaard"></a>
<h2>Anne Østergaard</h2>
<img src="speaker_images/anne_oestergaard.png" align="right" alt="Anne Østergaard" width="250" height="333" />
<p>
Anne Østergaard has a Law Degree from the University of Copenhagen 
and has worked in the Danish State Administration and in international 
organizations for a decade preparing all kinds of legislation.
</p>
<p>
Anne now uses her expertise to work for better regulations, transparancy
and democracy in the digital society, user friendly applications, free
competition, free and open standards, interoperability, no software
patents and to advocate for the use of Free Software and the use of free
licenses in all fields of public administration and in the information
society.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-andrew-overholt"></a>
<h2>Andrew Overholt</h2>
<img src="speaker_images/andrew_overholt.png" align="right" alt="Andrew Overholt" width="250" height="333" />
<p>
Andrew Overholt works for Red Hat Canada at their Toronto office. After 
a stint in their database group while on an internship during university, 
he now works in their Developer Suite group focusing mainly on Eclipse in 
Fedora. Andrew attended the University of Toronto and graduated from their 
Engineering Science program Electrical Engineering option. He is currently the 
XXX-Leedur of the <a href="http://lgmb.skule.ca">Lady Godiva Memorial Bnad</a> (sic).
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-keith-packard"></a>
<h2>Keith Packard</h2>
<img src="speaker_images/keith_packard.png" align="right" alt="Keith Packard" 
width="250" height="285" />
<p>
Keith Packard has been developing open source software since 1986, focusing
on the X Window System since 1987, designing and implementing large parts of
the current implementation.  He is currently employed by HP as a member of
the Cambridge Research Laboratory working on window system technologies for
pervasive and mobile computing.  He received a Usenix Lifetime Achievement
award in 1999 and an Open Source Grand Master award in 2003.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-conrad-parker"></a>
<h2>Conrad Parker</h2>
<img src="speaker_images/conrad_parker.png" align="right" alt="Conrad Parker" 
width="250" height="334" />
<p>
Conrad Parker is a Senior Software Engineer at CSIRO Australia, working on
free software and open standards related to
<a href="http://www.annodex.net/">Annodex</a>.
He has otherwise developed some useful free software projects including the
<a href="http://sweep.sourceforge.net/">Sweep</a> sound editor,
<a href="http://sane-v4l2.inodes.org/">sane-v4l2</a> and
<a href="http://www.vergenet.net/~conrad/software/tractorgen/">tractorgen</a>,
and contributes regularly to projects such as Ogg, speex, theora and xine.</p>
<p>
He is a former board member of the Australian Unix Users Group and a former
president of the Sydney Linux Users Group.</p>
<p>
The bowl contains a fish, and the fish contains a bowl. Let us now place some
free software in the bowl, and the fish will be free.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-francois-pellegrini"></a>
<h2>François Pellegrini</h2>
<img src="speaker_images/francois_pellegrini.png" align="right" alt="François Pellegrini"
width="250" height="333" />
<p>
François Pellegrini is currently associate professor at ENSEIRB, a
french engineering school in computer science. He is vice-president of
ABUL, the Association of Libre software Users of Bordeaux, which is
involved in major libre software projects such as AbulEdu, an
integrated libre software environment for schools ranging from
pre-school to high-school, and such as the Libre Software Meeting.
François Pellegrini has been a staff member and the president of the
program committee of the first three issues of the LSM. At the time
being, as a member of the Eurolinux Alliance, he is working against the
legalization of software patents in Europe, in particular through
lobbying actions at the European Parliament.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-yannick-pellet"></a>
<h2>Yannick Pellet</h2>
<img src="speaker_images/yannick_pellet.png" align="right" alt="Yannick Pellet"
width="250" height="273" />
<p>
Yannick Pellet leads a software R&D team at <a href="http://www.nokia.com">Nokia Multimedia</a> working on software for Linux based mobile devices. Yannick is responsible for Application and Multimedia development. He has been involved in open source work for Multimedia embedded such as the <a href="http://dspgateway.sourceforge.net/pub/index.php" >DSPGateway</a>.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-german-poo-caamano"></a>
<h2>Germán Poó Caamaño</h2>
<img src="speaker_images/german_poo_caamano.png" align="right" alt="Germán Poó Caamaño" width="200" height="267" />
<p>
German Poo-Caamano is one the coordinators of the Spanish team and author of 
gnome-nettool, founder of the Chilean Linux Conference (know as "Encuentro Linux"), 
co-founder of GNOME-Chile, an active member of GNOME-Hispano, and a Free Software and 
GNOME advocate.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-franz-preis"></a>
<h2>Franz Preis</h2>
<img src="speaker_images/franz_preis.png" align="right" alt="Franz Preis" width="250" height="333"/>
<p>
Franz Preis is Director Strategic Alliances at Novell Germany. In this
role he accounts for the working relationship with hardware and software
alliances such as HP. Preis holds an intermediate diploma for electrical
science. He previously worked for Siemens AG, Breilmann GmbH and others
and was temporary employed in South America before joining Novell in
2000. 
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-leslie-proctor"></a>
<h2>Leslie Proctor</h2>
<img src="speaker_images/leslie_proctor.png" align="right" alt="Leslie Proctor" width="250" height="333" />
<p>
Leslie Proctor brings more than 20 years of experience in marketing,
public relations and event planning.
</p>
<p>
Leslie worked as an Account Supervisor for Ogilvy Public Relations,
working on national, consumer technology and technology accounts. Her
efforts garnered significant worldwide media attention for her clients.
Additionally, Leslie has worked as press liaison for the Sundance Film
Festival and the Los Angeles Festival, among others. 
</p>
<p>
Leslie the first PR/marketing professional dedicated to the open source
software arena, and has performed those duties for a wide variety of
organizations, including the GNOME Foundation, OSDL, Free Standards
Group, X.org and LTSP. She has been a featured speaker at a number of
open source conferences from Seoul to Istanbul and is a founding member
of the Linux Greenhouse and Linux Client Summit.
</p>
<p>
Leslie has experience in creating special events and tours of all sizes
and types for a variety of clients, including Target Stores, Mervyn’s,
American Movie Classics and Disney. She has coordinated the trade show
presence for the GNOME Foundation, Ad Systems and others. She has helped
coordinate the GNOME User and Developer Forum (GUADEC) for the past four
years and has assisted the coordination of the Global Linux Expo in
Korea.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-federico-mena-quintero"></a>
<h2>Federico Mena Quintero</h2>
<img src="speaker_images/federico_mena_quintero.png" align="right" alt="Federico Mena Quintero" width="250" height="333" />
<p>
Federico Mena-Quintero is one of the founders of the GNOME project,
and a long-time contributor to GTK+. He works for <a href="http://www.novell.com">Novell</a>, 
Inc. in the Novell Linux Desktop team. His broken German is a paragon of incompleteness and 
good intentions.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-walter-rogg"></a>
<h2>Dr. Walter Rogg</h2>
<img src="speaker_images/walter_rogg.png" align="right" alt="Dr. Walter Rogg" 
width="250" height="333" />
<p>
Dr. Walter Rogg is the founding director of the 
<a href="http://wrs.region-stuttgart.de">Stuttgart Region
Economic Development Corporation (WRS)</a> since its inception in 1995.
Prior to that he was the founding director at the Saxony Economic
Development Corporation and served as its chief executive (CEO) for four
years. After receiving a degree in Political Science and a doctorate in
Social Sciences from the University of Tübingen he worked as a
journalist and editor at the Swabian Newspaper in Leutkirch and with
Southwest Broadcasting in Tübingen and Stuttgart. At this point Dr. Rogg
joined the Baden-Württemberg Ministry of Commerce where he assumed
responsibility for the Department of Press, Public Relations and
Location Marketing as its director
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-damien-sandras"></a>
<h2>Damien Sandras</h2>
<img src="speaker_images/damien_sandras.png" align="right" alt="Damien Sandras"
 width="250" height="310" />
<p>
Damien Sandras is the creator and developer of the GNOME Meeting VoIP and 
videoconferencing software. He is also part of the FOSDEM (Free and Open 
Source Developers' European Meeting) core team and is a long-time Free 
Software proponent. He is a strong believer in standards and in VoIP 
technologies.
</p>
<p>
He is currently working for <a href=http://www.multitel.be>Multitel</a>, a 
research center specialized in Open Source, image processing, vocal technologies 
and telecommunications.
</p>
<p>
Damien holds a M. Sc. in computing science engineering from the Université 
Catholique de Louvain where he started to work on GNOME Meeting as a 
graduation thesis.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-hans-ulrich-schmid"></a>
<h2>Hans-Ulrich Schmid</h2>
<img src="speaker_images/hans_ulrich_schmid.png" align="right" alt="Hans-Ulrich Schmid"
width="250" height="334" />
<p>
Hans-Ulrich Schmid is project manager ICT of the Stuttgart Region
Economic Development Corporation (WRS) since 2001. He has created and
coordinates the initiative "Open Source Region Stuttgart". With more
than 40 events to date and several active websites, the initiative was
most effective in making the IT-industry and IT-users in Germany more
aware of their Open Source software options.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-bernhard-schuler"></a>
<h2>Bernhard Schuler</h2>
<img src="speaker_images/bernhard_schuler.png" align="right" alt="Bernhard Schuler"
width="250" height="332" />
<p>
Bernhard Schuler studied law at the University of Tübingen.
Mr. Schuler has served as the head of the Environmental Office of the
County Council of the Zollern-Alb-Kreis and in the central office of the
Ministry of Environment of the State of Baden-Württemberg in Stuttgart.
He was head of the department of media and law and a company lawyer for
the State Ministry of Baden-Württemberg in Stuttgart.
</p>
<p>
In 1993, Bernhard Schuler was elected as Lord Mayor of Leonberg, a
country town (Große Kreisstadt) with about 45,000 inhabitants in the
county of Böblingen. In 2001, he was re-elected as Lord Mayor. In
addition to his duties as Lord Mayor he also has other functions as
follows: he is vice president of the administration council of the
Bodenseewasserversorgung, a public water supply company. He also is vice
president of the Governing Board of the Städtetag Baden-Württemberg,
which is a representation assembly of the different towns and cities in
Baden-Württemberg.
</p>
<p>
In 2002, Leonberg ran tests for the use of open source in the town
government. In 2003, Mayor Schuler decided to introduce Open Office to
the entire internal town administration of Leonberg. Since that time,
the town employees are involved in replacing step-by-step the
proprietary software with open source.
</p>
<p>
Bernhard Schuler lives in Leonberg. He is married and has got two sons.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-michael-schulz"></a>
<h2>Michael Schulz</h2>
<img src="speaker_images/michael_schulz.png" align="right" alt="Michael Schulz"
width="250" height="332" />
<p>
Michael Schulz is the Technical Marketing Manager for Linux at HP in
Europe, the Middle East and Africa. He's responsible for running
technical programs and also helping customers understand the values and
benefits of open source software. Michael joined Hewlett Packard in 2000
as a pre-sales consultant for Linux in the Competency Center for
Enterprise Computing. Before this role he held different roles as Senior
Consultant working with Top500 customers on implementing different
technologies in their IT infrastructures. In addition Michael works with
the various Open Source projects in EMEA to be the liason into HP and
helps with both financial and hardware support. 
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-danilo-segan"></a>
<h2>Danilo Segan</h2>
<img src="speaker_images/danilo_segan.png" align="right" alt="Danilo Segan"
width="250" height="333" />
<p>
Danilo Segan was born on March 29th, 1983 in Belgrade, Serbia and Montenegro.
Currently 3rd year student of mathematics at the University of
Belgrade, he got heavily involved in the GNOME community early in
2003, when he joined as a Serbian translation coordinator.  He
currently maintains or co-maintains two important pieces of software
used for i18n in GNOME: intltool and xml2po.  He's a big fan of
Free Software.
</p>
</div>

<!--
<div class="guadec-speaker">
<a name="speaker-leon-shiman"></a>
<h2>Leon Shiman</h2>
<img src="speaker_images/leon_shiman.png" align="right" alt="Leon Shiman" 
width="250" height="332" />
<p>
Leon is on the <a href="http://www.x.org">X.Org Foundation</a>'s Board of 
Directors, and is also an X.Org Member and Secretary.  He is an advisor to the 
State of Massachusetts for Open Source Policy, a GOSAC (Government Open Source 
Advisory Committee) member, and president of 
<a href="http://www.shiman.com/">Shiman Associates Inc</a>, Open Source 
Consultants and Developers. He is also the developer and architect for MAS 
(Media Application Server).
</p>
</div>
-->


<div class="guadec-speaker">
<a name="speaker-thomas-vander-stichele"></a>
<h2>Thomas Vander Stichele</h2>
<img src="speaker_images/thomas_vander_stichele.png" align="right" alt="Thomas Vander Stichele" width="250" height="339" />
<p>
Thomas Vander Stichele is <a href="http://www.fluendo.com/">Fluendo</a>'s 
project lead on the Flumotion Streaming Server. He has been an active 
contributor to GStreamer and GNOME for many years and did one of the 
first commercial deployments of GStreamer-based software while working 
as the CTO for one of Belgium's biggest private radio stations.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-anuradha-suraparaju"></a>
<h2>Anuradha Suraparaju</h2>
<img src="speaker_images/anuradha_suraparaju.png" align="right" alt="Anuradha Suraparaju" width="250" height="333" />
<p>
Anuradha Suraparaju graduated in Electronics and Communications 
Engineering from JNTU, Hyderabad, India. She has developed image 
processing software for the Indian Space Research Organisation and 
transport optimisation and vehicle tracking software for a commercial 
U.S./Australian software company. She joined BBC Research and 
Development in 2003 and has developed Free Software supporting the 
standardisation work of BBC R&D and is currently managing the Dirac 
video codec software.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-owen-taylor"></a>
<h2>Owen Taylor</h2>
<img src="speaker_images/owen_taylor.png" align="right" alt="Owen Taylor"
width="250" height="375" />
<p>
Owen Taylor has been a core contributor to GTK+ project for over 8
years, with accomplishments such as coordinating the 2.0, 2.2, and 2.4
releases, redesigning the GDK layer to support multiple platforms, and
designing and maintaining the Pango text layout library. With an
educational background in Physics, Owen has been working on GTK+ and
GNOME at <a href="http://www.redhat.com">Red Hat</a> since 1998.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-wim-taymans"></a>
<h2>Wim Taymans</h2>
<img src="speaker_images/wim_taymans.jpg" align="right" alt="Wim Taymans" 
width="250" height="314" />
<p>
Wim Taymans was one of the two initial developers of the GStreamer framework 
and is the lead designer of the current 0.9/0.10 version. Having worked for 
many years with high availability systems in Belgian banking he now works fulltime on GStreamer for <a href="http://www.fluendo.com/">Fluendo</a> making sure 
GStreamer is rock solid.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-falko-tesch"></a>
<h2>Falko Tesch</h2>
<img src="speaker_images/falko_tesch.png" align="right" alt="Falko Tesch"
width="250" height="333" />
<p>
Being with <a href="http://www.sun.com">Sun Microsystems</a> (Star Division) for 
more than 7 years, Falko worked in various fields with and for 
StarOffice/OpenOffice.org.
</p>
<p>
Starting his experience with StarWriter 2.0 for OS/2 back in 1994 Falko
became a steady user of all succeeding versions of StarOffice.
In 1997 he joined the support team of Star Division (the creator of
StarOffice). He eventually became one of the initial members of
StarDivision's first marketing team.
In 2000, when <a href="http://www.sun.com">Sun Microsystems</a> acquired 
Star Division, Falko moved into the emerging Product Management Team. With 
the team becoming the User Experience Team of today, he specialised in
internationalisation and presentation issues.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-jon-trowbridge"></a>
<h2>Jon Trowbridge</h2>
<img src="speaker_images/jon_trowbridge.png" align="right" alt="Jon Trowbridge"
width="250" height="333" />
<p>
Jon Trowbridge is a longtime GNOME hacker and free software advocate.
He is the technical lead of the Beagle project and is currently employed
by <a href="http://www.novell.com">Novell</a>.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-thomas-uhl"></a>
<h2>Thomas Uhl</h2>
<img src="speaker_images/thomas_uhl.png" align="right" alt="Thomas Uhl" 
width="250" height="333" />
<p>
Thomas Uhl graduated from the University of Heidelberg as a medical 
computer scientist. While still a student, he published two books on
Linux. One of these, Linux - Vom PC zur Workstation (Linux Universe -
Springer Heidelberg), was translated into several languages. In 1994, he
founded Thinking Objects Software GmbH, based in Stuttgart.
Thomas Uhl became chairman of the Linux Working Group of Guide Share
Europe (GSE) in November 2001. He was appointed to the board of
directors of Topalis AG at the beginning of 2003. Thomas Uhl is a
founding member of the association GNOME Deutschland e.V. and the Linux
Solution Group (LiSoG).
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-luis-villa"></a>
<h2>Luis Villa</h2>
<img src="speaker_images/luis_villa.png" align="right" alt="Luis Villa" 
width="250" height="333" />
<p>
While an undergraduate computer science and political science major at Duke 
University, Luis worked as a a volunteer with the Mozilla project's QA 
team. After graduation, Luis was hired to lead and organize the QA 
process for Ximian's Evolution PIM. After the sucessful release of 
Evolution, Luis began working on the GNOME desktop's 2.0 release, 
successfully planning and executing a QA plan that tied together professional 
QA from <a href="http://www.sun.com">Sun Microsystems</a>, Inc. and 
QA volunteers from all over the globe. The eventual result of the plan 
was the GNOME 2.0 desktop, widely considered the most stable and bug-free 
release GNOME has yet had. Since then, Luis has lead teams at Ximian 
and <a href="http://www.novell.com">Novell</a> to deliver commercial 
Linux desktop products based on GNOME 2.2 and 2.6, while trying to remain 
active in GNOME via the board and bugsquad.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-thomas-wabner"></a>
<h2>Thomas Wabner</h2>
<img src="speaker_images/thomas_wabner.png" align="right" alt="Thomas Wabner"
width="250" height="333" />
<p>
Thomas Wabner studied computer science, and worked for five years, at the University 
of Applied Science in Leipzig, Germany, and now works for Siemens as a software 
engineer. He contributes to open source projects, such as Buzztard. Thomas also 
publishes articles in PC-Professionell magazine, and is an active vocalist.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-colin-walters"></a>
<h2>Colin Walters</h2>
<img src="speaker_images/colin_walters.png" align="right" alt="Colin Walters" width="250" height="333"/>
<p>
Colin Walters is a member of the desktop team at 
<a href="http://www.redhat.com">Red Hat</a>.  He has been
an active member of the free software community for several years,
contributing to projects such as GNOME, GNU Emacs, SELinux, and
Debian.  At <a href="http://www.redhat.com">Red Hat</a> now, he 
concentrates on Fedora development, where among other things, he has been 
maintaining most of the desktop multimedia software, assisting with SELinux 
integration, and working on the GNOME printing infrastructure.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-matthias-warkus"></a>
<h2>Matthias Warkus</h2>
<img src="speaker_images/matthias_warkus.png" align="right" alt="Matthias Warkus"
width="250" height="333" />
<p>
Matthias Warkus is a 23-year-old student of philosophy in Marburg,
Germany. He has contributed to GNOME as a translator for several years,
and he has worked as a freelance translator, proofreader and reviser for
O'Reilly Germany and Galileo Press. Articles by him on GNOME and other
subjects have been published in different online and print media. In
2002, he wrote a comprehensive GNOME developer's manual, the translation
of which has been endorsed by the GNOME Foundation as the Official GNOME
2 Developer's Manual.
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-jeff-waugh"></a>
<h2>Jeff Waugh</h2>
<img src="speaker_images/jeff_waugh.png" align="right" alt="Jeff Waugh"
width="250" height="333" />
<p>
Jeff Waugh is the head beekeeper of the GNOME Release Team, a former
Director of the GNOME Foundation Board and former president of the Sydney
Linux User's Group. By day, he works on <a href="http://www.ubuntulinux.com">Ubuntu</a>. 
By night, he steals dreams from small children and sells their distilled energy to 
large multi-national corporations to fund his Free Software habit. He still does 
not say "mate".
</p>
</div>

<div class="guadec-speaker">
<a name="speaker-fernando-woerner"></a>
<h2>Fernando San Martin Woerner</h2>
<img src="speaker_images/fernando_woerner.png" align="right" alt="Fernando San Martin Woerner" width="250" height="293" />
<p>
Fernando is a System Engineer and Software Developer at Jefe de Informática de 
Galilea S.A, and maintainer of <a href="http://pygestor.gnome.cl">Gestor</a>, 
an accountability project for GNOME in Chile.  He is a member of the GNOME Chile 
community and a GNOME Foundation member since 2004 He is also a lecturer at 
Universidad Catolica del Maule, teaching GNOME and other linux stuff.
</p>
</div>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
